apiome properties
Global options such as --base-url, --tenant and --json go before the command — see CLI reference. Exit codes are listed in Exit codes.
apiome properties
List and fetch tenant properties.
apiome properties [OPTIONS] COMMAND [ARGS]...
apiome properties get
Fetch one property by id (GET /v1/properties/{tenant_slug}/{project_id}/{id}).
apiome properties get [OPTIONS] PROPERTY_ID
Arguments
| Argument | Type | Required | Description |
|---|---|---|---|
PROPERTY_ID | uuid | yes | Property UUID. |
Options
| Option | Type | Default | Required | Description |
|---|---|---|---|---|
--project-id | uuid | yes | Project UUID. |
apiome properties list
List project properties (GET /v1/properties/{tenant_slug}/{project_id}).
apiome properties list [OPTIONS]
Options
| Option | Type | Default | Required | Description |
|---|---|---|---|---|
--project-id | uuid | yes | Project UUID. |